Package wx :: Package py :: Module dispatcher :: Class DispatcherError

[frames | no frames]

## Type DispatcherError

       object --+
                |
    BaseException --+
                    |
            Exception --+
                        |
                       DispatcherError

Method Summary
| `__init__(self, args)`

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:16 2007 | http://epydoc.sf.net